PNG  IHDR pHYs   OiCCPPhotoshop ICC profilexڝSgTS=BKKoR RB&*! J!QEEȠQ, !{kּ> H3Q5 B.@ $pd!s#~<<+"x M0B\t8K@zB@F&S`cbP-`'{[! eDh;VEX0fK9-0IWfH  0Q){`##xFW<+*x<$9E[-qWW.(I+6aa@.y24x6_-"bbϫp@t~,/;m%h^ uf@Wp~<5j>{-]cK'Xto(hw?G%fIq^D$.Tʳ?D*A, `6B$BB dr`)B(Ͱ*`/@4Qhp.U=pa( Aa!ڈbX#!H$ ɈQ"K5H1RT UH=r9\F;2G1Q= C7F dt1r=6Ыhڏ>C03l0.B8, c˱" VcϱwE 6wB aAHXLXNH $4 7 Q'"K&b21XH,#/{C7$C2'ITFnR#,4H#dk9, +ȅ3![ b@qS(RjJ4e2AURݨT5ZBRQ4u9̓IKhhitݕNWGw Ljg(gwLӋT071oUX**| J&*/Tު UUT^S}FU3S ԖUPSSg;goT?~YYLOCQ_ cx,!k u5&|v*=9C3J3WRf?qtN (~))4L1e\kXHQG6EYAJ'\'GgSSݧ M=:.kDwn^Loy}/TmG X $ <5qo</QC]@Caaᄑ.ȽJtq]zۯ6iܟ4)Y3sCQ? 0k߬~OCOg#/c/Wװwa>>r><72Y_7ȷOo_C#dz%gA[z|!?:eAAA!h쐭!ΑiP~aa~ 'W?pX15wCsDDDޛg1O9-J5*>.j<74?.fYXXIlK9.*6nl {/]py.,:@LN8A*%w% yg"/6шC\*NH*Mz쑼5y$3,幄'L Lݛ:v m2=:1qB!Mggfvˬen/kY- BTZ(*geWf͉9+̳ې7ᒶKW-X潬j9(xoʿܔĹdff-[n ڴ VE/(ۻCɾUUMfeI?m]Nmq#׹=TR+Gw- 6 U#pDy  :v{vg/jBFS[b[O>zG499?rCd&ˮ/~јѡ򗓿m|x31^VwwO| (hSЧc3- cHRMz%u0`:o_F@8N ' p @8N@8}' p '#@8N@8N pQ9p!i~}|6-ӪG` VP.@*j>[ K^<֐Z]@8N'KQ<Q(`s" 'hgpKB`R@Dqj '  'P$a ( `D$Na L?u80e J,K˷NI'0eݷ(NI'؀ 2ipIIKp`:O'`ʤxB8Ѥx Ѥx $ $P6 :vRNb 'p,>NB 'P]-->P T+*^h& p '‰a ‰ (ĵt#u33;Nt̵'ޯ; [3W ~]0KH1q@8]O2]3*̧7# *p>us p _6]/}-4|t'|Smx= DoʾM×M_8!)6lq':l7!|4} '\ne t!=hnLn (~Dn\+‰_4k)0e@OhZ`F `.m1} 'vp{F`ON7Srx 'D˸nV`><;yMx!IS钦OM)Ե٥x 'DSD6bS8!" ODz#R >S8!7ّxEh0m$MIPHi$IvS8IN$I p$O8I,sk&I)$IN$Hi$I^Ah.p$MIN$IR8I·N "IF9Ah0m$MIN$IR8IN$I 3jIU;kO$ɳN$+ q.x* tEXtComment

Viewing File: /home/u403625155/domains/oceanheightcap.com/public_html/css2/css/css/investo.css

html{
 overflow-x: hidden;
}

body {
  height: 100%;
  width: 100%;
  margin: 0;
  overflow-x: hidden;
  background-color:  white;
  font-family: 'Raleway' !important;
 position: relative;
}

#logo{
 height: 50px;
 width: 140px;
 margin: 0;
}

.navbar {
    transition: all 0.4s;
}

.navbar .nav-link {
    color: #fff;
 font-size: 16px;
 letter-spacing: 1px;
 line-height: 40px;
 font-weight: 100;
 transition: 0.5s;
 margin-left: 10px;
}

.navbar .signup-btn{
 width: 140px;
 height: 45px;
 margin-top: 4px;
 text-align: center;
 font-size: 17px;
 line-height: 45px;
 font-weight: 700;
 background-color: #fc5b3f;
 display: block;
 color: white;
 border-radius: 5px;
 margin-left: 20px;
}

.navbar .signup-btn:hover{
 text-decoration: none;
}

.navbar .nav-link:hover,
.navbar .nav-link:focus {
    color: #fc5b3f;
    transition: 0.5s;
    text-decoration: overline;
}

.navbar .navbar-brand {
    color: #fff;
}


/* Change navbar styling on scroll */
.navbar.active {
    background: #fff;
    opacity: 1;
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.1);
}

.navbar.active .nav-link {
    color: #555;
    transition: 0.5s;
}

.navbar.active .nav-link:hover,
.navbar.active .nav-link:focus {
    color: #fc5b3f;
    text-decoration: overline;
 transition: 0.5s;
}

.navbar.active .navbar-brand {
    color: #555;
}


/* Change navbar styling on small viewports */
@media (max-width: 991.98px) {
    .navbar {
        background: #fff;
    }

    .navbar .navbar-brand, .navbar .nav-link {
        color: #555;
    }
}



/*this the dark background */


.dark-image{
  background-color: black;
  margin: 0;
  height: auto;
  width: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.9),
                       rgba(0, 0, 0, 0.9)), url('images/1.jpg') no-repeat center; 
 background-size: cover;
 background-repeat: no-repeat;
 background-position: center center;
 font-family: 'Raleway';
 overflow: hidden;
}

.dark-text {
  text-align: center;
  font-family:'Raleway';
  width: 100%;
}

.dark-text h1{
 font-size: 40px;
 color: white;
 font-family:'Raleway';
}

.dark-text b{
 font-size: 20px;
 color: white;
 text-align: center;
 font-family: 'Raleway';
}

.dark-text hr{
 width: 40%;
 color: #fb414f;
 margin-left: 30%;
}
/* Cards  */
.card {
  height: 250px;
  width: 250px;
  background-color: white;
  display: inline-block;
  margin: 5px;
  text-decoration: none;
  color: black;
  text-align: center;
  font-family: 'raleway';
  transition:0.5s;
}

.card:hover{
  transform: scale(0.9);
 text-decoration: none;
 color: black;
 
}

.card:hover .card-text {
 text-decoration: none;
  
}

.card-price{
 font-size: 15px;
 font-family:'raleway';
 position: absolute;
 margin-left: 15px;
}

.cardprice-right{
 font-size: 15px;
 font-family:'raleway';
 position: absolute;
 margin-left: 200px;
}

.redtxt{
 font-size: 16px;
 text-align: center;
 color: red;
}

.greentxt{
 font-size: 16px;
 text-align: center;
 color: green;
}

.smalltxt{
 font-size: 14px;
 text-align: center;
 color: darkgrey;
}

.card img{
  background: linear-gradient(rgba(0, 0, 0, 0.5),
                       rgba(0, 0, 0, 0.5)), ;
 height: 65%;
 width: 100%;
 margin: 0px;
   
}



/* END of media screen setting */

Back to Directory=ceiIENDB`